[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_wmctrl' (#crwlib)

# wm_all_window_states

## Declaration

Source position: _crw_wmctrl.pas line 279

`const wm_all_window_states = '_NET_WM_STATE_MODAL,' + '_NET_WM_STATE_STICKY,' + '_NET_WM_STATE_MAXIMIZED_VERT,' + '_NET_WM_STATE_MAXIMIZED_HORZ,' + '_NET_WM_STATE_SHADED,' + '_NET_WM_STATE_SKIP_TASKBAR,' + '_NET_WM_STATE_SKIP_PAGER,' + '_NET_WM_STATE_HIDDEN,' + '_NET_WM_STATE_FULLSCREEN,' + '_NET_WM_STATE_ABOVE,' + '_NET_WM_STATE_BELOW,' + '_NET_WM_STATE_DEMANDS_ATTENTION,' + '_NET_WM_STATE_FOCUSED';`